# this is the url to the convex instance (NOT THE DASHBOARD)
CONVEX_SELF_HOSTED_URL=
CONVEX_SELF_HOSTED_ADMIN_KEY=

# this is the url to the convex instance (NOT THE DASHBOARD)
CONVEX_URL=
# this is the convex url for invoking http actions
CONVEX_SITE_URL=

# this is the url to the convex instance (NOT THE DASHBOARD)
BUN_PUBLIC_CONVEX_URL=
# this is the convex url for invoking http actions
BUN_PUBLIC_CONVEX_SITE_URL=
